CMIRRORD(8)

NAME
cmirrord - cluster mirror log daemon

SYNOPSIS
cmirrord

DESCRIPTION
cmirrord is the daemon that tracks mirror log information in a cluster. It is specific to device-mapper based mirrors (and by extension, LVM cluster mirrors). Cluster mirrors are not possible without this daemon running. This daemon relies on the cluster infrastructure provided by the Cluster MANager (CMAN), which must be set up and running in order for cmirrord to function. (The cluster infrastructure is also required for clvmd.) Output is logged via syslog. The USR1 signal can be issued to cmirrord to gather current status information for debugging purposes. Once started, cmirrord will run until it is shutdown via INT signal. If there are still active cluster mirrors, however, the signal will be ignored. Active cluster mirrors should be shutdown before stopping the cluster mirror log daemon.

SEE ALSO
lvm(8) clvmd(8) cluster.conf(5)